<?php
/* @var $this CommissionController */
/* @var $dataProvider CActiveDataProvider */

$this->breadcrumbs=array(
	'Commissions',
);

$this->menu=array(
	array('label'=>'Create Commission', 'url'=>array('create')),
	array('label'=>'Manage Commission', 'url'=>array('admin')),
);
?>

<div class="page-header"><h1>Commissions</h1></div>

<?php $this->widget('zii.widgets.CListView', array(
	'dataProvider'=>$dataProvider,
	'itemView'=>'_view',
)); ?>
